.headnews {
	font-family: Arial;
	font-size: 11px;
	color: #FF9900;
	text-decoration: none;
}
.bodynews {
	font-family: Arial;
	font-size: 11px;
	color: #666666;
}
.gb1 {
	font-family: Arial;
	font-size: 11px;
	color: #FF6600;
}
.gb2 {
	font-family: Arial;
	font-size: 11px;
	color: #666666;
}
.gb3 {
	font-family: Arial;
	font-size: 11px;
	color: #999999;
}
.biomain {
	font-family: Arial;
	font-size: 11px;
	color: #333333;
}
.biotitle {
	font-family: Arial;
	font-size: 12px;
	color: #FF9900;
	font-style: normal;
}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:active {text-decoration:none;}
a:hover {text-decoration:underline}
BODY{
scrollbar-base-color:000000;
scrollbar-track-color:ffffff;
scrollbar-face-color:ffffff;
scrollbar-highlight-color:444444;
scrollbar-3dlight-color:ffffff;
scrollbar-darkshadow-color:ffffff;
scrollbar-shadow-color:777777;
scrollbar-arrow-color:000000;
}